@charset "utf-8";
/* 这个css是初始化的css，在任何项目里面都可以使用 */
/* 禁用iPhone中Safari的字号自动调整 */
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 解决IOS默认滑动很卡的情况 */
  -webkit-overflow-scrolling: touch;
  font-size: 0;
}

@font-face {
  font-family: "Alipuhui"; 
  src: url("/t/shanshansu/font/Alibaba-PuHuiTi-Regular.ttf") format("truetype"),
}

html,body{
  font-family: 'Alipuhui'!important;
}

/* 禁止缩放表单 */
input[type="submit"],
input[type="reset"],
input[type="button"],
input {
  resize: none;
  border: none;
}
button {
  /* border: none; */
}
/* 取消链接高亮  */
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* 设置HTML5元素为块 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
/* 图片自适应 */
img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  /* ie8 */
  -ms-interpolation-mode: bicubic;
  /*为了照顾ie图片缩放失真*/
}
/* 初始化 */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Alipuhui'!important;
  color: #555;
  overflow-x: hidden;
}
button:focus {
  outline: none;
}
em,
i {
  font-style: normal;
}
ul,
li {
  list-style-type: none;
}
.w100 {
  width: 100%;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
a:hover,
a:link,
a:visited {
  text-decoration: none;
}
.clearfix {
  zoom: 1;
}
input:focus,
textarea:focus {
  outline: none;
}
.overh {
  overflow: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.ta {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.displaynone {
  display: none;
}
.swiper-button-prev:focus,
.swiper-button-next:focus {
  outline: none;
}
.wen_hied {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
@media (min-width: 1440px) {
  .container {
    width: 1200px;
  }
}
.f14px {
  font-size: 14px;
}
.f16px {
  font-size: 16px;
}
.book {
  border: 1px solid #000;
}
.db {
  display: block;
}
.dnb {
  display: inline-block;
}
.flight {
  font-weight: lighter;
}
.fbold {
  font-weight: bold;
}
.imghover {
  transition: 400ms ease-in-out;
  transform: scale(1.2);
}
.tran {
  transition: 400ms ease-in-out;
}
.hovercolor {
  color: #8cca1d;
}
.zhong {
  display: -webkit-box;
  /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
  display: -moz-box;
  /* Firefox 17- */
  display: -webkit-flex;
  /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
  display: -moz-flex;
  /* Firefox 18+ */
  display: -ms-flexbox;
  /* IE 10 */
  display: flex;
  /* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
  justify-content: center;
  align-items: center;
}
.z {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.l0 {
  top: 50%;
  transform: translateY(-50%);
}
.cen {
  left: 50%;
  transform: translateX(-50%);
}
.f48 {
  font-size: 48px;
}
.wen_hied {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.lunbo {
  border-bottom: 3px solid #ffffff;
}
.lunbo .zi-con {
  width: 100%;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.lunbo .zi-con .lunbo-zi {
  width: 39%;
}
.lunbo .zi-con .lunbo-zi .p1 {
  display: inline-block;
  background: #0030b9;
  font-size: 30px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
  padding: 5px 25px;
}
.lunbo .zi-con .lunbo-zi .p2 {
  font-size: 13px;
  margin-top: 10px;
  color: #ffffff;
  line-height: 25px;
}
.navs {
  background-color: #f6f6f6;
  opacity: 0.902;
  box-shadow: 2.5px 4.33px 6px 0px rgba(26, 26, 26, 0.59);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  height: 97px;
  padding: 20px 20px 10px  15px;
  position: relative;
  width: 100%;
}
.dahang {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
.dahang .dian {
  color: #282828;
  font-size: 12px;
  margin-top: 1px;
}
.dahang .dian i {
  color: #1296db;
  font-size: 20px;
  position: relative;

  top: 4px;
 
}
.dahang .reg {
  width: 76%;
}
.dahang .reg .search input {
  height: 27px;
  border: 1px solid #bab7b7;
  background: #e6e2e2;
  margin-right: 2px;
  padding-left: 15px;
}
.dahang .reg .search button {
  line-height: 26px;
  border: none;
  background: #333333;
  color: #ffffff;
  padding: 0px 5px;
}
.dahang .reg .search button:hover {
  background: #0030b9;
}
.dahang .reg .menu a {
  margin: 0px 9px;
  font-size: 12px;
  color: #545454;
}
.dahang .reg .menu a:hover {
  color: #0030b9;
}
.dahang .reg .nav-con {
  margin-top: 15px;
}
.dahang .reg .nav1 li {
  display: inline-block;
}
.dahang .reg .nav1 li a {
  font-size: 14px;
  color: #525252;
  padding: 0px 5px;
}
.dahang .reg .nav1 li a i {
  font-size: 20px;
}
.dahang .reg .nav1 li:hover a,
.dahang .reg .nav1 li.active a {
  color: #0030b9;
}
.bg-c {
  background: #0e0e0e;
}
.bg-c .p-zhanyao {
  font-size: 12px;
  color: #ffffff;
  line-height: 30px;
  margin-top: 15px;
}
.pro-a {
  overflow: hidden;
  display: block;
}
.pro-a:hover img {
  transition: 400ms ease-in-out;
  transform: scale(1.2);
}
.chaop {
  margin-top: 30px;
}
.chaop .swiper-container {
  padding-bottom: 30px;
}
.foot {
  padding: 15px 0 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.12);
}.yuan img{
  height: 25px;
  width: 25px;
  border-radius: 50%;
}
.foot .yuan a {
  display: inline-block;
  color: #ffffff;
  margin-right: 20px;
}
.foot .yuan a span {
  opacity: 0.12;
}
.foot .yuan a:hover {
  color: #ffffff;
}
.foot .yuan a:hover span {
  opacity: 1;
}
.foot .add-con {
  color: #ffffff;
  opacity: 0.5;
  font-size: 12px;
  line-height: 25px;
  margin-top: 20px;
}
.foot .add-con a{
     color: #ffffff;

}
.dohang2 .navs {
  border-bottom-left-radius: 0px;
  background-color: #ffffff !important;
  opacity: 0.902;
  border-bottom-right-radius: 0px;
  box-shadow: 0px 0px 0px 0px rgba(26, 26, 26, 0.59);
}
.bg-con {
  min-height: 90vh;
  background-size: contain;
  padding-top: 97px;
  padding-bottom: 20px;
}
.bg-con .bg-wi {
  min-height: 75vh;
  padding: 15px 30px;
  border-top: 1px solid #dedede;
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.bg-con .position a {
  color: #808080;
  font-size: 12px;
}
.nav-list {
  margin-top: 25px;
}
.nav-list li {
  display: inline-block;
}
.nav-list li a {
  color: #454545;
  font-size: 12px;
  padding: 0 19px;
  line-height: 35px;
  display: inline-block;
  margin-right: 20px;
  border-radius: 20px;
  background: #e1e1e1;
  transition: 400ms ease-in-out;
  margin-top:10px;
}
.nav-list li a span {
  border-bottom: 1px solid transparent;
}
.nav-list li:hover a,
.nav-list li.active a {
  background: #000000;
  transition: 400ms ease-in-out;
  color: #ffffff;
}
.nav-list li:hover a span,
.nav-list li.active a span {
  border-bottom: 1px solid #ffffff;
}
.about-us {
  color: #616161;
  font-size: 12px;
  line-height: 24px;
  padding: 20px 0;
  width:900px;
  margin:auto;
}
.about-us .gongsi {
  color: #616161;
  font-size: 16px;
  margin: 10px 0;
  font-weight: bold;
}
.honnors {
  margin: 10px -10px 0 -10px;
}
.honnors .col-md-3 {
  padding: 0 10px;
}
.honnors .col-md-3 p {
  color: #808080;
  font-size: 12px;
  text-align: center;
  margin: 15px 0;
}
.list-new {
  padding: 30px 0;
}
.list-new li {
  border-bottom: 1px dashed  #c6c6c6;
}
.list-new li a {
  padding: 10px 0;
  display: block;
}
.list-new li a .fl {
  width: 80%;
  color: #454545;
  font-size: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  overflow: hidden;
  line-height: 17px;
  height: 17px;
}
.list-new li a .fl span {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #000000;
  margin-right: 10px;
  position: relative;
  top: 5px;
}
.list-new li a .fr {
  width: 20%;
  color: #838383;
  font-size: 12px;
}
.list-new li:hover a .fl {
  color: #0030b9;
}
.pros {
  margin: 30px 0;
  height: 608px;
  position: relative;
  overflow-y: scroll;
}
.pros::-webkit-scrollbar {
  width: 4px;
  background-color: #c8c8c8;
}
.pros::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #535353;
}
.pros::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background: #EDEDED;
}
.pros .col-md-3 a {
  display: block;
}
.pros .col-md-3 a:hover img {
  transition: 400ms ease-in-out;
  transform: scale(1.2);
}
.pros .col-md-3 a:hover p {
  color: #0030b9;
}
.pros p {
  margin: 15px 0;
  color: #727272;
  font-size: 14px;
  height: 20px;
  overflow: hidden;
  line-height: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-transform: uppercase;
}
.pro-di {
  background: #fff;
  min-height: 100%;
}
.pro-di .pro-img {
  padding: 40px 0;
  border-bottom: 1px solid #e5e5e5;
}
.pro-di .pro-zi {
  color: #0030b9;
  font-size: 18px;
  padding: 10px 0;    text-align: left;
  right: 5%;
  font-weight: bold;
  width: 20%;
  top: 50%;
  transform: translateY(-50%);
}
.pro-di .pro-zi::after {
  display: none;
  position: absolute;
  bottom: 0;
  width: 65px;
  height: 1px;
  left: 0;
  content: '';
  background-color: #727272;
}
.pro-pro-s {
  padding: 30px  40px;
}
.pro-uls-ul li {
  display: inline-block;
  color: #202020;
  font-size: 14px;
  margin-right: 30px;
  cursor: pointer;
}
.pro-uls-ul li:hover,
.pro-uls-ul li.active {
  border-bottom: 1px solid #919191;
}
.pro-xings {
  font-size: 12px;
  color: #a0a0a0;
  line-height: 25px;
  padding: 20px 0;
}
.pro-nei>a{
  line-height: 26px;
  border: none;
  display:inline-block;
  background: #333333;
  color: #ffffff;
  padding: 0px 15px;
}
.pro-xings .title {
  font-size: 12px;
  color: #585858;
  text-transform: uppercase;
  margin-bottom: 13px;
}
.pro-nei {
  display: none;
}
.pro-nei.active {
  display: block;
}
.phone {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  display: none;
  top: 0;
  position: fixed;
  background: #fff;
  z-index: 999;
  width: 100%;
}
#wrapper {
  position: relative;
  transition: transform 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.phone .index_a {
  width: auto;
  margin-top: 23px;
}
.sidebar-menu.is-active + #wrapper {
  transform: translateX(-300px);
}
.color_dao i {
  display: inline-block;
  font-size: 23px;
  color: #0e0e0e;
  line-height: 70px;
}
.sidebar-menu {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 250px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #e7e9eb;
  transition: right 0.5s;
  z-index: 99999;
}
.sidebar-menu.is-active {
  display: block;
  transition: right 0.5s;
}
.sidebar-menu__header {
  height: 50px;
  background: #0055b3;
  position: relative;
  display: block;
  padding: 15px 25px;
  height: 100%;
  width: 100%;
  color: #fff;
}
.sidebar-menu__title {
  color: #ccc;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}
.sidebar-menu__title > i {
  display: inline-block;
  float: right;
  font-size: 28px;
  line-height: inherit;
}
.sidebar-menu__title:active,
.sidebar-menu__title:focus,
.sidebar-menu__title:hover {
  color: #fff;
  text-decoration: none;
}
.sidebar-menu__title::first-letter {
  text-transform: uppercase;
}
.sidebar-menu__title::before {
  content: "\e907";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -10px;
  color: #fff;
  font-size: 20px;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  font-feature-settings: "liga" 1;
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  all: unset;
}
.sidebar-menu__list {
  position: fixed;
  top: 50px;
  right: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  width: 250px;
  list-style: none;
  background-color: #fff;
  transition: right 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.sidebar-menu__item {
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
}
.colos {
  line-height: 70px;
}
.sidebar-menu__item:first-child {
  border-top: 0;
}
.sidebar-menu__item.sidebar-menu__item--back,
.sidebar-menu__item.sidebar-menu__item--back:hover,
.sidebar-menu__link.sidebar-menu__subtitle {
  background-color: #1e70cc !important;
}
.sidebar-menu__item.sidebar-menu__item--back .sidebar-menu__link {
  color: #fff !important;
}
.sidebar-menu__item:hover {
  background-color: #fff;
  cursor: pointer;
}
.sidebar-menu__item:hover > .sidebar-menu__link {
  color: #6e6e6e;
}
.phone_i {
  display: inline-block;
  line-height: 60px;
  padding: 0 15px;
}
.sidebar-menu__item:hover > .sidebar-menu__link .glyphicon-menu-right {
  color: #6e6e6e;
}
.sidebar-menu__item .sidebar-menu__list {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  transform: translateX(300px);
  transition: transform 0.25s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.sidebar-menu__item .sidebar-menu__list.is-active {
  transform: translateX(0);
}
.sidebar-menu__item .sidebar-menu__list .sidebar-menu__list {
  z-index: 2;
}
.sidebar-menu__item .sidebar-menu__list .sidebar-menu__list .sidebar-menu__list {
  z-index: 3;
}
.sidebar-menu__item .sidebar-menu__list .sidebar-menu__list .sidebar-menu__list .sidebar-menu__list {
  z-index: 4;
}
.sidebar-menu__link {
  display: block;
  padding: 10px 25px;
  color: #828282;
  font-size: 13px;
  font-weight: 400;
  transition: color 0.1s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.sidebar-menu__link::first-letter {
  text-transform: uppercase;
}
.sidebar-menu__link:active,
.sidebar-menu__link:focus,
.sidebar-menu__link:hover {
  text-decoration: none;
}
.sidebar-menu__link span.glyphicon-menu-left {
  float: left;
  font-size: 12px;
  color: #fff;
  line-height: 20px;
  margin-right: 4px;
}
.sidebar-menu__link .glyphicon-menu-right {
  color: #bababa;
  float: right;
}
.searchbox {
  padding: 15px;
  box-shadow: 0 0 7px 0 #cfcfcf;
  background: #fff;
  position: fixed;
  left: 0;
  width: 100%;
  right: 0;
  top: 67px;
  border-top: 2px solid #0055b3;
  text-align: center;
  z-index: 44;
}
.searchbox.active {
  top: 70px;
}
.searchs {
  max-width: 600px;
  margin: 0 auto;
}
.searchs .sertext {
  display: block;
  padding: 0;
  outline: 0;
  padding-left: 12px;
  width: 78%;
  float: left;
  border: 1px solid #cdcdcd;
  color: #a2a2a2;
  font-size: 12px;
  height: 52px;
  line-height: 52px;
  transition: 0.4s;
}
.serbtn {
  padding: 0;
  margin: 0;
  border: none;
  outline: 0;
  width: 22%;
  float: right;
  height: 52px;
  text-align: center;
  line-height: 52px;
  background: #0055b3;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  transition: 0.44s;
}
.ds {
  cursor: pointer;
}
.mobile-foot {
  display: none;
  background: #0055b3;
  padding: 8px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.mobile-foot a {
  color: #fff;
  height: 35px;
  line-height: 33px;
  border: 1px solid #fff;
  border-radius: 4px;
  text-align: center;
  width: 22%;
  padding: 0 15px;
  font-size: 15px;
  margin: 0 5px;
  transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  padding: 0px;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
/* 右侧悬浮 */
.rightfix {
  position: fixed;
  top: 50%;
  right: 0px;
  width: 40px;
  border-right: none;
  transform: translateY(-50%);
  z-index: 99;
  border: 1px solid #dee2e7;
  background: #fff;
}
.fix_ul li {
  font-size: 12px;
  background: #0e0e0e;
  text-align: center;
  float: none;
  position: relative;
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-bottom: 0px;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.fix_ul li:last-child {
  border-bottom: none;
}
.fix_ul li i {
  font-size: 20px;
  color: #fff;
}
.right_div {
  transform: scale(0);
  position: absolute;
  right: 20px;
  border: 1px solid #eee;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  top: 0px;
  background: #fff;
  padding: 5px;
  line-height: 30px;
  transition: all 0.4s ease-in-out;
  min-width: 120px;
}
.fix_ul li:hover a {
  color: #848484;
}
.fix_ul li:hover .right_div {
  transform: scale(1);
  right: 40px;
  transition: all 0.4s ease-in-out;
}
.fix_ul li:hover {
  background: #0030b9;
}
.fix_ul li:hover i {
  color: #fff;
}
.neirongs {
  padding: 20px 0;
  color: #616161;
  font-size: 12px;
  line-height: 24px;
}
.xings-p {
  padding-top: 15px;
  border-top: 1px solid #dedede;
}
.xias > div {
  width: 50%;
  color: #787878;
  font-size: 12px;
}
.xias > div a {
  color: #787878;
  font-size: 12px;
}
.xias > div a:hover {
  color: #0030b9;
}
@media (max-width: 1200px) {
  .dahang .reg .nav1 li a {
    font-size: 13px;
    padding: 0px 11px;
  }
  .dahang .reg{
    width: 100%;
  }
  .navs {
    height: auto;
    padding: 3px 20px 3px 30px;
  }
  .dahang .reg .nav-con {
    margin-top: 9px;
  }
  .bg-con {
    padding-top: 71px;
  }
}
@media (max-width: 990px) {
  .bg-con {
    padding-top: 0px;
  }
  .dahang,
  .foot,
  .nav-list {
    display: none;
  }
  .lunbo .zi-con .lunbo-zi .p1 {
    font-size: 18px;
  }
  .lunbo .zi-con .lunbo-zi .p2 {
    font-size: 12px;
    line-height: 19px;
  }

  .phone,
  .mobile-foot {
    display: block;
  }
  body {
    padding: 70px 0 50px 0;
  }
  .rightfix {
    display: none;
  }
}
@media (max-width: 767px) {
  .phone .index_a {
    margin-top: 24px;
    width: 61%;
  }
  .lunbo .zi-con .lunbo-zi {
    display: none;
  }
  .bg-c1 {
    padding: 15px;
  }
  .bg-c .p-zhanyao {
    line-height: 20px;
  }
  .bg-con .bg-wi {
    padding: 15px;
  }
  .about-us {
    line-height: 20px;
  }
  .list-new {
    padding: 13px 0;
  }
  .pro-pro-s {
    padding: 15px;
  }
  .pro-uls-ul li {
    margin-right: 15px;
  }
  .pro-di .pro-zi {
    bottom: -15px;
    top: auto;
    right: auto;
    left: 15px;
  }
  .pro-xings1 {
    margin: 15px -7.5px;
  }
  .pro-xings1 .col-md-3 {
    padding: 7.5px;
  }
  .pro-xings1 .col-md-3 p {
    font-size: 12px;
    margin: 10px 0;
    height: 32;
    line-height: 16px;
  }
  .neirongs {
    padding: 10px 0;
    line-height: 20px;
  }
  .xias > div {
    width: 100%;
    text-align: left;
    margin-bottom: 5px;
  }
}
.logo {
  margin-top: 16px;
}
#page{ clear:both; height:40px; margin:0 auto; text-align:center; display: table; margin-top:20px}
#page li{ float:left; padding:5px 14px; border:1px solid #CCCCCC; margin-right:6px; color:#666; font-size:12px; list-style:none;}
#page li:hover{border:1px solid #000;}
#page li:hover a{color:#000}
#page li a{ color:#666}
#page li.active{border:1px solid #000; background-color:#000; color:#FFFFFF}
#page li.active a{ color:#fff}
#page .thisclass{ background-color:#000; color:#FFFFFF}

.search{
   position: absolute; 
   top: 20px;
   right: 18%;
}
.dahang .reg .nav1 li{
  position: relative;
  line-height: 35px;
}
.dahang .reg .nav1:hover .down{
  display: block;
}
.down{
  display: none;
  position: absolute;
  top: 35px;
}
.dahang .reg .nav1 li:hover .down li a{
  color: #ffffff;
}